# extracted from goodies/source/filter.vcl/epgm.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dlgepgm.src#DLG_EXPORT_EPGM.GRP_FORMAT.fixedline.text
msgid "File format"
msgstr ""

#: dlgepgm.src#DLG_EXPORT_EPGM.RB_RAW.radiobutton.text
msgid "~Binary"
msgstr ""

#: dlgepgm.src#DLG_EXPORT_EPGM.RB_ASCII.radiobutton.text
msgid "~Text"
msgstr ""

#: dlgepgm.src#DLG_EXPORT_EPGM.modaldialog.text
msgid "PGM Options"
msgstr ""

